﻿.toolbarcontainer { padding: 6px 0 8px 0; /*background: linear-gradient(90deg, #0181c4, #ea515b);*/ background-color: #e4e8ea; z-index: 9999; position: relative; }
.toolbar {text-align:right;font-size:16px;}
	.toolbar a { color: #fff; margin-left: 20px; text-decoration: none; color: #ea515b; color: #0181c4; }
	.toolbar .fas { color: #fff; color: #ea515b; color: #0181c4; }
	.toolbar .ico .fas {color:#0181c4;}
	.toolbar .ico {margin-left:5px;}
.toolbar .fa-inverse {color:#fff;}
.toolbar .fa-1x {font-size:6px;}
.toolbar .fa-2x {font-size:14px;}
	.toolbar a .fa-circle { transition: ease-in-out .30s; }
.toolbar a:hover .fa-circle { color:#ea515b; }

.navbarcontainer {left:0;width: 100%;z-index: 9999;background-color:#fff;position:fixed;top:43px;}
.navbarspace {height:112px;background-color:#fff;}
.navbar {padding:0 1rem;}
.navbar-brand img {padding:5px 0 5px 0;transition:ease-in-out .30s;}
.navbar-light .navbar-nav .nav-link { color: #646362; }
.navbar-light .navbar-toggler {border:0;}
	.navbar-light .navbar-toggler:focus { border: 0; box-shadow:none; }
.navbar-light .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(1, 129, 196, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color:#0181c4;}
.mainmenu {padding:8px 0;}
.mainmenu .nav-item {border-left:solid 1px #0181c4;font-size:14px;line-height:20px;text-transform:uppercase;font-weight:700;letter-spacing:1px;}
.mainmenu .nav-item:first-child {border-left:none;}
.mainmenu a.nav-link:hover, .mainmenu a.active {color:#0181c4 !important;}

button:focus {outline: none;}
@keyframes menu_fixed {0%   {top:43px;} 50%  {top: 20px;} 100% {top: 0;}}
.navfixed {top:0px;animation-name: menu_fixed;animation-duration: 0.20s;animation-timing-function:linear;box-shadow:#000 0 0 10px;}
@keyframes menu_float {0%   {top:0px;} 50%  {top: 20px;} 100% {top: 43px;}}
.navfloat {top:43px;animation-name: menu_float;animation-duration: 0.20s;animation-timing-function:linear;}

@media(min-width:1200px) {
	.mainmenu {margin-top:8px;}
	.navbar-brand img {max-width:300px;}
	.navfixed .navbar-brand img {max-width:200px;padding:5px 0;}
	.navfixed .mainmenu {margin-top:0;}
	.navbar-expand-xl .navbar-nav .nav-link {padding:0 15px;}
}

@media(min-width:992px) and (max-width:1199px) {
	.navbar-brand img {max-width:270px;}
	.navbarspace {height:105px;}
	.navfixed .navbar-brand img {max-width:180px;padding:5px 0;}
	.navbar-expand-xl .navbar-nav .nav-link {padding:0 15px;}
}

@media(max-width:1199px) {
	.nav-item {text-align:center;font-size:16px !important;line-height:20px !important;font-weight:700;margin-bottom:12px;}
	.mainmenu .nav-item {border-left:0;}
	.mainmenu .nav-item:last-child {border-right:0;}
	.mainmenu .nav-item .nav-link.extra { color:#ea515b; }
}

@media(min-width:768px) and (max-width:991px) {
	.navbar-brand img {max-width:260px;}
	.navfixed .navbar-brand img {max-width:180px;padding:5px 0;}
	.navbarspace {height:100px;}
}

@media(max-width:767px) {
	.toolbarcontainer {display:none;}
	.toolbar a {margin-left:0;}
	.navbarcontainer, .navfloat, .navfixed {top:0;}
	.navbar-brand img {max-width:200px;}
	.navfixed .navbar-brand img {max-width:180px;padding:5px 0;}
	.navbarspace {height:82px;}
}
